Subject: Re: Faces, Bevel and Align
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Aug 94 10:40:55 EDT

Regarding surface assignments for text:
>  
> 	Also, just out of curiosity, how do you (personally) assign your 
> surfaces to text objects? I start with applying the side surface to 
> everything, then select the beveled edge and face and apply the bevel 
> surface and finally go in and hand select the face only and apply the 
> face surface. This seems odd to me, but it was how I saw others doing it 
> when I started...
>  
That's is how I do it. To me it seems like the most logical method of picking 
faces in this situation because it's easier to pick a flat group of polygons in 
the side view than it is to pick the various side polygons in the front view. 
Why do you find this strange? If know of a quicker easier way please let me 
know. :+)

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies